The PHP GD extension is required, but is not installed Hatası

The PHP GD extension is required, but is not installed

Bötle bir hata aldıysanız xampp klasörünüzde php dosyası içinde php.ini dosyasını açın ve ;extension=gd önündeki noktalı virgülü kaldırın ve kaydedin sonra xampp durdurun ve komple kapatın ardından açın ve servisleri tekrar çalıştırın sorununuz çözülecek. Daha detaylı bilgi için şurayı inceleyebilirsiniz.



E-Bültenime Abone Ol



Anahtar Kelimeler: Laravel,PHP GD extension
Yazan: Emre TENİK

Bu yazı: 95 kez okundu



Yorum Yap




Yorumlar: